.filelist_paging a:link, a:active {
color :#ffffff;
}

.filelist_paging {background: url(bawah.png)repeat-x bottom;margin:0;padding:1px 2px 2px 2px;text-align:center}

.filelist_paging a {padding:2px 2px;background: #696969;url(rizky.png)repeat-x bottom;display: inline-block; margin-top: 2px;text-decoration: none;border:1px solid #DCDCDC;color:#DCDCDC;}

.filelist_paging span {padding:2px 2px;display: inline-block;background: #ffffff;border:1px solid #696969;}